NPM-INSTALL-CI-TEST(1)

NAME
npm-install-ci-test - Install a project with a clean slate and run tests

  Synopsis

    npm install-ci-test
    alias: npm cit

  Description

This command runs npm ci followed immediately by npm test.

  See Also

    •   npm help install-test

    •   npm help ci

    •   npm help test